# toolbar.removeitem

Removes a toolbar item

Syntax

    toolbar.removeitem [-q] [-i] <toolbarid> <action>

Description

Removes the specified <action> from the toolbar with the specified <toolbarid>.
If no such item exists in the specified toolbar this command does nothing.
If the <toolbar> parameter doesn't identify an existing toolbar then a warning is printed unless the -q switch is used.
If the -i switch is specified the <action> is interpreted as zero based index of the action to be removed (instead of the action name).
Please note that this is an expensive operation if the toolbar is visible (basically the toolbar needs to be cleared and filled back again). It is a good idea to hide the toolbar before removing items.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006